Subject: Transport Layer Security (TLS) Authorization Extensions

From: Jim Sansing <[email-masked]>
Date: Wed, 11 Feb 2009 12:30:44 -0500

As a developer of a network IDS (http://realeyes.sourceforge.net) that
is licensed under the GPL, I am very concerned about the proposed
patent-encumbered standard for TLS authorization.  If this becomes a
recommended standard, I am afraid that I would not be able to include
analysis of it in my application, which could impact its effectiveness
for the system users.

I urge you to not proceed with the approval of this standard, unless a
royalty free license is provided to all implementations of the protocol.

Sincerely,

Jim Sansing
Lead developer, Realeyes IDS